Oversigt

Tablet-genvejsmenuen er en funktion til ThinkPad-computeren, som giver genveje til at starte ThinkPad-hjælpeprogrammer som f.eks. Access Connections, Præsentationsstyring og EasyEject-funktioner, til at starte brugerdefinerede programmer, ændre systemindstillinger og skifte fokus fra ét vindue til et andet.

Med denne funktion kan du også tilpasse indstillingerne for automatisk skærmrotation og angive, at systemet automatisk skal genoptage normal drift, når Tablet-pennen fjernes fra holderen, mens computeren er Midlertidigt afbrudt.

På Tablet-genvejsmenuen kan du gøre følgende:

  • Starte ThinkPad-hjælpeprogrammer: Access-hjælp, Access Connections, Præsentationsstyring og EasyEject-funktioner. Det er i stedet for at bruge funktionstasterne på tastaturet.

  • Skifte systemindstillinger. Sætte computeren i Standby-tilstand, aktivere eller deaktivere de trådløse funktioner, justere lydstyrken eller ændre LCD-skærmens lysstyrke.

  • Åbne skærmbilledet med Tablet- og penneindstillinger, hvor du kan konfigurere indstillingerne for Tablet-knapperne og -pennen.

  • Deaktivere Tablet-knapperne.

  • Revidér indstillinger for NavDial. NavDial er retningsknappen nederst til højre på rammen omkring skærmen. Du kan tilpasse NavDial til at styre markøren eller siden. Hvis du vælger Styring af markør, kan du bruge knappen på samme måde som piltasterne. Hvis du vælger Styring af side, kan du bruge op, ned, venstre og højre på samme måde som Page Up- og Page Down-tasterne samt Frem- og Tilbage-tasterne i browseren.

  • Skift vinduesfokus. Vælg et vindue, og få det vist oven på de andre vinduer. Det er i stedet for at bruge tastkombinationen Alt+Tab på tastaturet.

  • Starte brugerdefinerede programmer

  • Justér skærmopløsning

Hvis du vælger knappen Indstillinger på hovedskærmbilledet til Tablet-genvejsmenuen, åbnes vinduet med indstillinger for Tablet-genvejsmenuen. Du kan udføre følgende i dette vindue.

  • Tilpas indstillinger for automatisk skærmrotation. Automatisk skærmrotation kan udføres, når du skifter til Tablet-tilstand, og når du drejer computeren, mens den er i Tablet-tilstand.

  • Konfigurere hovedskærmbilledet i Tablet-genvejsmenuen. Du kan f.eks. ændre rækkefølgen af de viste funktioner, tilføje, redigere i eller fjerne brugerdefinerede programmer og skjule en funktion på listen.

  • Genoptag normal drift, når pennen fjernes. Hvis denne funktion er aktiveret, og systemet er Midlertidigt afbrudt, genoptages normal drift automatisk, når Tablet-pennen fjernes fra holderen. Denne funktion er kun tilgængelig, når systemet er i Tablet-tilstand.

Der er flere oplysninger om Tablet-genvejsmenuen i følgende afsnit:

Brug Tablet-genvejsmenuen

Tilpas indstillinger for Tablet-genvejsmenu

Tilpas indstillinger for automatisk skærmrotation

Genoptag normal drift, når pennen fjernes


Brug Tablet-genvejsmenuen

Du åbner Tablet-genvejsmenuen ved at trykke på knappen til Tablet-genvejsmenuen på LCD-skærmen med Tablet-pennen. Hovedskærmbilledet vises på skærmen.

Du kan også åbne hovedskærmbilledet ved at trykke på Start -> Programmer -> ThinkVantage -> Tablet-genvejsmenu med Tablet-pennen. (Under Windows XP med den klassiske startmenu: Start -> Programmer -> ThinkVantage -> Tablet-genvejsmenu).

Følgende punkter findes på hovedskærmbilledet:

  • Access-hjælp

  • Administrér mine forbindelser

  • Vis en præsentation

  • Udløs enheder

  • Sæt systemet i Standby

  • Lydstyrke

  • Lysstyrke

  • Konfigurér Tablet- og penneindstillinger

  • Deaktivér Tablet-knapperne

  • Indstillinger for NavDial

  • Skift vinduesfokus

  • Tænd/Sluk for trådløse radioer

  • Skærmopløsning

Følgende punkter har en undermenu:

  • Lydstyrke

    • Op

    • Ned

    • Lyd til/fra

  • Lysstyrke

    • Op

    • Ned

  • Indstillinger for NavDial

    • Styring af markør

    • Styring af side

  • Skærmopløsning

    • Zoom

    • Zoom ud

Bemærk: Hvis nogen af ThinkPad-programmerne i listen ikke er installeret på computeren, vises de måske ikke på hovedskærmbilledet.

Bemærk: Som standard vises Tænd/sluk for trådløse radioer ikke på hovedskærmbilledet. Se, hvordan du får vist denne facilitet, i Tilpas indstillinger for Tablet-genvejsmenu.

Bemærk: Til XGA-systemer vises Skærmopløsning ikke på hovedskærmbilledet.

Der er flere oplysninger om, hvordan du bruger Tablet-genvejsmenuen, i følgende afsnit:

Start ThinkPad-programmerne

Skift systemindstillinger

Konfigurér Tablet- og penneindstillinger

Deaktivér Tablet-knapperne

Indstillinger for NavDial

Skift vinduesfokus


Start ThinkPad-programmerne

I Notebook-tilstand kan du starte ThinkPad-programmerne vha. funktionstastkombinationer på tastaturet. I Tablet-tilstand, hvor du ikke kan bruge tastaturet, kan du bruge Tablet-genvejsmenuen til at starte ThinkPad-programmerne.

Følgende muligheder findes på hovedskærmbilledet til Tablet-genvejsmenuen:

  • Access-hjælp

  • Administrér mine forbindelser

  • Vis en præsentation

  • Udløs enheder

Vælg knappen Access-hjælp for at få vist Access-hjælpen.

Vælg knappen Administrér mine forbindelser for at starte Access Connections.

Vælg knappen Vis en præsentation for at starte Præsentationsstyring.

Vælg knappen Udløs enheder for at starte EasyEject-funktioner.

Bemærk: Hvis nogen af ThinkPad-programmerne i listen ikke er installeret på computeren, vises de måske ikke på hovedskærmbilledet.


Skift systemindstillinger

Du kan bruge Tablet-genvejsmenuen til at sætte computeren i Standby-tilstand, tænde eller slukke for de trådløse radioer, justere lydstyrken eller skærmens lysstyrke.

Følgende muligheder findes på hovedskærmbilledet til Tablet-genvejsmenuen:

  • Sæt systemet i Standby

  • Lydstyrke

  • Lysstyrke

  • Tænd/sluk for trådløse radioer

  • Skærmopløsning

Tryk på knappen Sæt systemet i Standby for at skifte til Standby-tilstand.

Tryk på knappen Tænd/sluk for trådløse radioer for at aktivere eller deaktivere de trådløse radioer.

Du kan justere eller dæmpe systemlydstyrken ved at placere markøren på Lydstyrke-knappen, så der vises en undermenu til højre. Markér den funktion, du vil bruge, på undermenuen.

Du kan justere LCD-skærmens lysstyrke ved at placere markøren på Lysstyrke-knappen, så der vises en undermenu til højre. Markér den funktion, du vil bruge, på undermenuen.

Du kan justere skærmopløsningen ved at placere markøren på knappen Skærmopløsning, så der vises en undermenu til højre. Markér den funktion, du vil bruge, på undermenuen.

Bemærk: Hvis du trykker på knappen Sluk for trådløse radioer, deaktiveres de indbyggede trådløse netværksfaciliteter (IEEE 802.11-standarden), Bluetooth-faciliteterne og de trådløse WAN-faciliteter. Denne valgmulighed vises, hvis én eller flere af de trådløse faciliteter er aktiveret.

Bemærk: Hvis du trykker på knappen Aktivér trådløse radioer, vises en Access Connections-dialogboks, hvor du kan aktivere eller deaktivere de trådløse faciliteter.

Bemærk: Når skærmopløsningen justeres, vises Zoom ikke, når systemet er i SVGA-tilstand, og Zoom ud vises ikke, når systemet er i SXGA+-tilstand.


Konfigurér Tablet- og penneindstillinger

Du kan konfigurere indstillingerne for Tablet-knapperne og Tablet-pennen i Tablet- og penneegenskaberne. Du åbner vinduet med Tablet- og penneindstillingerne ved at vælge følgende knap på hovedskærmbilledet i Tablet-genvejsmenuen.

  • Konfigurér Tablet- og penneindstillinger


Deaktivér Tablet-knapperne

Somme tider vil du deaktivere Tablet-knapperne midlertidigt. Det er nemt. Du skal blot vælge følgende knap på hovedskærmbilledet i Tablet-genvejsmenuen:

  • Deaktivér Tablet-knapperne

Du aktiverer Tablet-knapperne igen ved at vælge knappen Aktivér knapper i det lille pop op-vindue, som findes i det nederste højre hjørne af skærmen.

Bemærk: Alle Tablet-knapper aktiveres igen, når du genstarter computeren.


Indstillinger for NavDial

NavDial er den runde retningsknap nederst til højre på rammen omkring skærmen. Du kan skifte mellem at bruge knappen til at styre markøren eller siden. Med Styring af markør kan du bruge NavDial på samme måde som piltasterne. Med Styring af side kan du bruge den til at navigere på siden (op og ned på siden samt frem og tilbage i browseren). Revidér indstillingerne for NavDial fra Tablet-genvejsmenuen. Du kan vælge mellem disse punkter på undermenuen:

  • Styring af markør

  • Styring af side

Bemærk: Når du har valgt et af punkterne, fungerer det forrige valg ikke længere.


Skift vinduesfokus

Selv om der udføres mange programmer, er det nemt at aktivere et vindue og få det vist øverst på skærmen vha. Tablet-genvejsmenuen. Klik på følgende knap i hovedskærmbilledet:

  • Skift vinduesfokus

Der vises en dialogboks med en liste over alle åbne programvinduer. Markér det program, du vil aktivere, på listen. Det vises øverst på skærmen.


Tilpas indstillinger for Tablet-genvejsmenu

Du kan vælge de funktioner, der skal vises på hovedskærmbilledet. Du kan også ændre rækkefølgen af disse funktioner.

Gør følgende for at konfigurere hovedskærmbilledet i Tablet-genvejsmenuen:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Hvis du vil skjule en funktion på listen på hovedskærmbilledet, skal du fjerne markeringen i afkrydsningsfeltet. Hvis du vil have funktionen vist på listen igen, skal du markere afkrydsningsfeltet.

    Tryk på knappen Ny for at tilføje et brugerdefineret program, og søg efter programmet ved hjælp af knappen Gennemse.... Som standard vises programmets filbeskrivelse i beskrivelsesfeltet. Du kan tilføje parametre til programmet via feltet Parametre.

    Du redigerer et brugerdefineret program ved at markere programmet på listen og trykke på knappen Redigér. Du får vist en dialogboks, hvor du kan redigere både parametre og beskrivelse.

    Du fjerner et brugerdefineret program ved at markere programmet på listen og trykke på knappen Slet.

    Du ændrer rækkefølgen af funktionerne ved at markere den funktion, du vil flytte op eller ned, og herefter trykke på pil op- eller pil ned-tasten.

    Hvis du vil anvende det lille skærmbillede, hvor kun funktionsknapperne vises, skal du markere afkrydsningsfeltet Vis kun ikoner. Både funktionsnavnene og deres knapper vises på hovedskærmbilledet som standard.

  4. Klik på OK eller Anvend.


Tilpas indstillinger for automatisk skærmrotation

Når du skifter til Tablet-tilstand, vil du måske automatisk skifte skærmretning. Gør følgende for at aktivere denne funktion:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet Ved skift til Tablet-tilstand, skift automatisk skærmretning til: under Automatisk skærmrotation.

  4. Markér den skærmretning, du vil bruge i Tablet-tilstand: Primært højformat, primært tværformat, sekundært højformat eller sekundært tværformat.

  5. Klik på OK eller Anvend.

Du vil muligvis også skifte skærmretning automatisk, når du drejer computeren, mens den er i Tablet-tilstand. Gør følgende for at aktivere denne funktion:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet Aktivér ActiveRotate under Automatisk skærmrotation.

  4. Følg vejledningen, når du aktiverer denne funktion første gang.

  5. Klik på OK eller Anvend.

Bemærk: Klik på knappen Kalibrér... på skærmbilledet med indstillinger til Tablet-genvejsmenuen, hvis du vil tilpasse indstillingerne for skærmrotation manuelt.


Genoptag normal drift, når pennen fjernes

Denne funktion får automatisk systemet til at genoptage normal drift fra Standby, når Tablet-pennen fjernes fra holderen. Gør følgende for at aktivere denne funktion:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet Genoptag normal drift, når pennen fjernes under Automatisk skærmrotation.

  4. Klik på OK eller Anvend.